Control: tags 891221 + confirmed
Control: block 891221 by 888788

On Fri, Feb 23, 2018 at 02:12:37PM +0000, Santiago wrote:
> Package: lxc
> Version: 1:2.0.7-2+deb9u1
> Severity: important
> 
> Stretch's lxc fails to create a -t debian -- -r sid container, because
> it doesn't find the iproute package, not longer included in unstable:
> 
> …
> I: Checking component main on http://httpredir.debian.org/debian...
> E: Couldn't find these debs: iproute
> Failed to download the rootfs, aborting.
> Failed to download 'debian base'
> failed to install debian
> lxc-create: lxccontainer.c: create_run_template: 1297 container creation 
> template for sid failed
> lxc-create: tools/lxc_create.c: main: 318 Error creating container sid
> 
> Changing iproute for iproute2 in /usr/share/lxc/templates/lxc-debian
> solves the issue.

Yes.

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888788

Stable RMs, please review the proposed update to lxc on stretch.

Attachment: signature.asc
Description: PGP signature

Reply via email to